﻿.wl-mks{width:1200px;margin:auto;margin-bottom:25px}
.wl-mks .mks-t1{font-family:"微软雅黑"; font-size:22px;width:100%;margin:auto;height:80px;position:relative;}
.wl-mks .mks-t1 span{position:absolute;left:0;top:27px;height:35px;font-size:22px;margin-left:30px;color:#f6e950}
.wl-mks .mks-content{height:340px;width:100%;}
.wl-mks .mks-content .mks-c-mk{width:47.7%;height:296px;float:left;margin:20px 0;border:1px solid #ddd}
.wl-mks .mks-content .mks-c-mk .mks-mk-title{width:100%;height:30px;border-bottom:1px solid #bbb}
.wl-mks .mks-content .mks-c-mk .mks-mk-title span{ursor:pointer;border-bottom:2px solid #1aa97b;height:26px;line-height:30px;color:#333;font-weight:bold;font-size:15px;display:inline-block;width:110px;text-align:center;margin-left:30px;margin-top:3px;}
.wl-mks .mks-content .mks-c-mk .mks-mk-list{height:253px;width:100%;}
.wl-mks .mks-content .mks-c-mk .mks-mk-list li{list-style:none;width:92%;margin:15px 20px;height:26px;line-height:25px}
.wl-mks .mks-content .mks-c-mk .mks-mk-list a{text-decoration:none;}
.wl-mks .mks-content .mks-c-mk .mks-mk-list li:hover{background:#f6f6f6}
.wl-mks .mks-content .mks-c-mk .mks-mk-video{height:264px;width:100%}

.wl-sqjy{height:285px;margin-top:20px}
.wl-sqjy .wl-mk{float:left;height:270px;width:30.65%;border:1px solid #cccccc;margin:0 15px;overflow:hidden;list-style:none}
.wl-sqjy .wl-mk .wl-mk-title{width:100%;height:30px;border-bottom:1px solid #bbb}
.wl-sqjy .wl-mk .wl-mk-title span{cursor:pointer;border-bottom:2px solid #1aa97b;height:26px;line-height:30px;color:#333;font-weight:bold;font-size:15px;display:inline-block;width:110px;text-align:center;margin-left:30px;margin-top:3px;}
.wl-sqjy .wl-mk p{text-indent:2em !important;}
.wl-sqjy .wl-mk .mk-jj a:hover{color:black}

.wl-sqjy .wl-mk .mk-liebiao{margin:10px 10px 10px 0}
.wl-sqjy .wl-mk .mk-liebiao p{height:20px;padding:8px 0;line-height:20px}
.wl-sqjy .wl-mk .mk-liebiao p:hover{background:#f6f6f6}
.wl-sqjy a{text-decoration:none}

.wl-xinwen{width:420px;height:308px;float:left;border:1px solid #bbb;margin:0 53px}
.wl-xinwen-title{width:100%;height:41px;border-bottom:1px solid #bbb}
.wl-xinwen-title span{cursor:pointer;border-bottom:2px solid #1aa97b;height:31px;line-height:30px;color:#333;font-weight:bold;display:inline-block;margin:8px 0 0 34px;font-size:18px;width:60px;text-align:center}
.wl-xinwen a{text-decoration:none}
.wl-xinwen .hot_img div:hover{background:#f6f6f6;width:95%;}
.wl-xinwen .hot_img a:hover{color:#1aa97b !important}

.scr1{position:fixed;_position:absolute;top:0;_top:0; z-index:9999;left:50%;margin-left:-600px;}
*html .scr1{margin-left:-50%;}
*+html .scr1{margin-left:-50%;}
.top{width:1200px;margin:0 auto; }
.nav-wrap{ display:none;}

#header-2013{ padding:5px 0 1px; position:relative; z-index:999999;}
#header-2013 .qhcity{ position:absolute ;  left:183px; bottom:24px; font-size:16px; color:#19a97b;cursor:pointer;}
#header-2013 .qhcity span{font-size:12px; color:#19a97b;}
#header-2013 .cityList{ position:absolute; left:-146px; top:-14px;}
#header-2013 .cityListBox a{width:68px;display:inline-block; font-size:12px;}
/*带logo导航*/
/* 导航 */
.head-search { height:40px; border:2px solid #1aa97b; width:385px;}
.head-search {background-color: #fff;border: 1px solid #dfdede; display: inline;float: right;
    height: 22px;
    margin: 6px 35px 0 0;
    padding: 3px;
    transition: box-shadow 0.25s linear 0s;
    width: 277px;
	
}
.head-search .s-input {
    float: left;
    height: 22px;
    overflow: hidden;
    width: 230px;
}
.head-search .s-input input {
    border: 0 none;
    height: 18px;
    margin: 0;
    padding: 4px 5px;
    vertical-align: top;
    width: 220px;
}
.head-search .s-select {
    border-left: 1px solid #e4e4e4;
    border-right: 1px solid #e4e4e4;
    color: #999;
    display: none;
    float: left;
    height: 22px;
    padding: 0 2px;
    width: 81px;
}
.head-search .s-select a {
    color: #999;
}
.head-search .s-select a:hover {
    color: #999;
    text-decoration: none;
}
.head-search .select-hd {
    background-color: #f9f9f9;
    cursor: pointer;
    display: block;
    height: 14px;
    line-height: 14px;
    overflow: hidden;
    padding: 4px 0 4px 8px;
    vertical-align: top;
}
.head-search .select-hd i {
    background: url(http://css.mafengwo.net/images/header/header_v2/head_sprites4.png) no-repeat -69px -71px ;
    height: 4px;
    margin: 5px 0 0 58px;
    overflow: hidden;
    position: absolute;
    width: 7px;
}
.head-search .select-bd {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: -moz-use-text-color #e4e4e4 #e4e4e4;
    border-image: none;
    border-right: 1px solid #e4e4e4;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    margin: -1px -3px 0;
    padding: 3px;
    position: absolute;
    width: 79px;
    z-index: 2;
}
.head-search .select-bd li {
    cursor: pointer;
    height: 23px;
    line-height: 23px;
    padding: 0 3px 0 8px;
}
.head-search .select-bd .on, .head-search .select-bd li:hover {
    background-color: #f9f9f9;
}
.head-search .s-button {
    border-left: 1px solid #e4e4e4;
    float: left;
    height: 22px;
    overflow: hidden;
    width: 25px;
}
.head-search .s-button input {
    background: url("http://css.mafengwo.net/images/header/header_v2/head_sprites4.png") no-repeat scroll -58px 1px rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    height: 22px;
    margin: 1px 0 0 2px;
    overflow: hidden;
    padding: 0;
    width: 22px;
}
.search-light {
    border: 1px solid #ffa200;
    box-shadow: 0 0 5px #ffa200;
    transition: box-shadow 0.25s linear 0s;
}
.logo{ width:100px; float:left; padding:5px 10px;}

.g-search .left-sidebar,.g-search .right-sidebar {
	display: none;
	float: left;
	width: 3px;
	height: 40px;
	/*background: url(images/public.sprite.png?v=20140825) 0 -18px no-repeat;*/
	overflow: hidden;
}
.g-search .right-sidebar {
	float: right;
	background-position: -4px -18px;
}
.g-search .search-btn,.g-search .search-keyword {
	float: left;
}
.g-search .search-keyword {
	margin-top: 0;
	width: 380px;
	height: 18px;
	padding: 7px 10px;
	border: 2px solid #19a97b;
	border-right: 0;
	color: #333;
	font-size: 14px;
}
/*.g-search .search-btn {
	width: 50px;
	height: 36px;
	margin-top: 0;
	border: 0;
	cursor: pointer;
	background:#19a97b url(../images/sou.png) no-repeat 12px 8px;
}*/
.g-search .search-btn-hover {
	background-position: 0 -424px;
}
.g-search-book {
	margin-right: 50px;
}
.g-search-focus {
	background: 0;
}
.g-search-focus .left-sidebar {
	background-position: -8px -18px;
}
.g-search-focus .right-sidebar {
	background-position: -12px -18px;
}
.g-search-focus .search-keyword {
	border-color: #3392e2;
	color: #333;
}
.g-search .adv-search {
	margin: 0;
	position: absolute;
	right: -34px;
	top: 5px;
	display: inline-block;
	width: 24px;
	line-height: 1.2em;
}
.g-search-hotwords {
	float: left;
	width: 100%;
	height: 18px;
	margin-top: 5px;
	overflow: hidden;
	_float: none;
	 font:  14px "microsoft yahei"; 
	 color:#444;
}
.g-search-hotwords,.g-search-hotwords a {
	color: #999;
}
.g-search-hotwords a {
	margin-right: 12px;
	white-space: nowrap;
}
.g-search-hotwords a: hover {
	color: #F60;
}
.g-ac-results {
	position: absolute;
	left: 0;
	top: 36px;
	width: 277px;
	border: 1px solid #E4E4E4;
	background: #FFF;
	z-index: 7000;
}
.g-ac-results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}
.g-ac-results iframe {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	filter: mask();
	width: 3000px;
	height: 3000px;
	background: #fff;
}
.g-ac-results li {
	clear: both;
	margin: 0;
	cursor: default;
	display: block;
	height: 24px;
	line-height: 24px;
	padding: 0 8px;
	text-align: left;
	font-weight: 700;
	color: #666;
	overflow: hidden;
}
.g-ac-results li p {
	float: left;
	margin: 0;
	padding: 0;
}
.g-ac-results li b {
	font-weight: 700;
}
.g-ac-results li span {
	margin: 0;
	padding: 0;
	float: right;
	font-size: 12px;
}
.g-ac-results li.ac_over {
	background-color: #EFEFEF;
}
.g-ac-results li.cateSearch {
	line-height: 24px;
	padding-left: 20px;
	font-weight: 400;
}
.g-ac-results li.cateSearch b {
	color: #F60;
}
.g-ac-results li.cateSearch.bottom {
	border-bottom: 1px solid #EFEFEF;
}
.g-ac-results li .keyname {
	display: block;
	float: left;
}
.g-ac-results li .keyname b {
	font-weight: 400;
}
.g-ac-results li .keyextend {
	color: green;
	display: block;
	float: right;
}
.g-ac-results li.g-ac-store {
	font-weight: 400;
}
.g-ac-results li.g-ac-store span {
	float: left;
	font-weight: 400;
}
.g-ac-results li.g-ac-store .icon-store {
	display: inline-block;
	position: relative;
	top: 4px;
	*top: 0;
	width: 16px;
	height: 16px;
	margin-right: 5px;
	background: url(images/public.sprite.png?v=20140825) -132px -203px no-repeat;
}
.g-min-cart {
	position: relative;
	float: right;
	margin-top: 28px;
	width: 130px;
	height: 34px;
	background: url(images/public.sprite.png?v=20140825) 0 -61px no-repeat;
	z-index: 6800;
}
.g-min-cart .cart-link,.g-min-cart .cart-link: visited {
	position: relative;
	display: block;
	width: 100%;
	height: 35px;
	line-height: 34px;
	color: #666;
	text-decoration: none;
	text-indent: 44px;
	z-index: 200;
}
.g-min-cart .cart-link: hover {
	text-decoration: underline;
	color: #F60;
}
.g-min-cart .total-num-box {
	display: inline-block;
	position: absolute;
	left: 15px;
	top: -9px;
	height: 16px;
	z-index: 300;
}
.g-min-cart .total-num {
	position: relative;
	display: inline-block;
	height: 16px;
	min-width: 8px;
	padding: 0 4px;
	text-align: center;
	z-index: 10;
	color: #FFF;
	_width: 8px;
	_top: -1px;
	_left: 1px;
}
#logo-2013{ float:left; width:500px;  padding:5px 10px 5px 10px;}
.rss{ float:right; width:115px; border-left:1px solid #e4e4e4; height:50px; margin:8px 15px 0 0; padding-top:10px;}
/*.sweixin {
    background: url(../images/weixin.png) no-repeat  ;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 38px;
    margin: 0px 2px 0 2px;
    width: 38px;
}
.sqq {
    background: url(../images/qq.png) no-repeat  ;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 38px;
    margin: 0px 2px 0 2px;
    width: 38px;
}
.sweibo {
    background: url(../images/sina.png) no-repeat ;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 38px;
    margin:  0px 2px 0 2px;
    width: 38px;
}
.markinfo {
    background: url(../images/ewm.png) no-repeat scroll left top ;
    display: none;
    height: 128px;
    margin-left:-35px;
    margin-top: 45px;
    padding: 20px 10px 10px 7px;
    position: absolute;
    text-align: center;
    width: 128px;
}
.markinfo img {
    border: 0 none;
    height: 109px !important;
    width: 109px !important;
}*/
/*#settleup-2013 dt, #settleup-2013 dl.hover dt, #settleup-2013 .nogoods b {
    background-image: url("http://misc.360buyimg.com/lib/skin/2013/i/20130330A_2.png");
    background-repeat: no-repeat;
}*/
#s_nav {padding-left:170px; }
/*-----红色横向导航-----*/
.snav-wrap{   position:relative;margin:0 auto 5px; z-index:1000;  height:41px; }
.snav-list{ height: 40px; padding-left:	200px; margin:0px 0 0px 0; width:830px; }
.snav-list li{ float: left; margin-right:1px;}
.snav-list a{ display: block; height: 40px; float: left; padding: 0 25px; text-align: center;color: #fff;font: 17px/40px "microsoft yahei";text-decoration: none; }
.snav-list a:hover{background-color:#179a70;}
.snav-list a.on{ background:#179a70;}
/*.snav-list a:hover{ background: #d25400; text-decoration: none;}

#snavfouce{ float:right; height:40px; font: bold 17px/40px "microsoft yahei"; padding: 0 15px; text-align: center; background:url(../images/rbrd.jpg)  no-repeat 0px 6px; }
#snavfouce a{color:; }*/
/*-----左侧导航-----*/
.all-goods{ position:relative; width: 250px;height: 309px;background: #fff;overflow: visible; float:right; border:1px solid #cccccc; }
.all-goods .item{width: 186px;height: 154px;border-top: 1px solid #FFF;}
.all-goods .btnone{ border-top:none;}
.all-goods .item .product{ position: absolute;z-index: 999; width: 214px;}
.all-goods .item .product h3{width: 250px;height: 154px;font-weight: normal; font-family:"Microsoft Yahei";   }
.all-goods .item .product h3 a{ color: #666666; font: bold 14px/30px "microsoft yahei";}
.all-goods .item .product h3 a:hover{ text-decoration:none;}
/*.all-goods .item .product s{display: block;position: absolute;top: 13px;left: 167px;width: 6px;height: 9px; background: url(http://gtcdn1.gaitu.com/images/www/indexSprite.png) no-repeat 0px 0px;}*/
.all-goods .active .product h3{background-color:#e9fbe5; width: 214px; height:154px;}
*.all-goods .active .product h3{ width:213px;}
.all-goods .active .product h3 a{ color: #1ca87b;}
.all-goods .item .product h3 strong{font-size:16px;line-height: 30px; color:#666; display:block; background:url(../images/icon_01.png) no-repeat 15px 15px; padding: 15px 0 8px 55px;background-size:30px;}
.all-goods .item .product h3 span{ font-size:14px;}
.all-goods .item .product .two strong{background:url(../images/icon_02.png) no-repeat 10px 10px; padding:8px 0 0 50px;}
.all-goods .item .product .three strong{background:url(../images/icon_03.png) no-repeat 35px 15px; padding:15px 0 8px 85px;}
.all-goods .item .product h3 .btn_bm{ margin:8px auto; width:220px; border:1px solid #999; background:#fff;height:30px; line-height:30px; text-align:center;}
.all-goods .item .product h3 .secondtitle{ font-size:14px; color:#444; text-align:center; display:block; height:35px; line-height:30px; margin-top:5px; }
.all-goods .active .product .secondtitle{ font-size:14px; color:#444; text-align:center; display:block; height:30px; line-height:30px; }
.all-goods .product-wrap{ position: absolute; width: 620px; z-index: 99; border:1px solid #1dab95; background: #fff;padding:10px 15px; display: none;}
.all-goods .product-wrap p{ color:#999999;}
.all-goods .posone{left: 214px; top: -1px;}
.all-goods .postwo{left: 214px; top: 115px;}
.all-goods .posthree{left: 214px;/*bottom: -92px;*/top: -1px; }
*html .all-goods .posthree{left: 213px;bottom: -58px; }
*+html .all-goods .posthree{left: 213px;bottom: -58px; }
.all-goods .posfour{left: 186px; top: 111px;}
.all-goods .posfive{left: 186px; top: 148px;}
.all-goods .possix{left: 186px; top: 185px;}
.all-goods .posseven{left: 186px; bottom: -2px;}
.all-goods .poseight{left: 186px; bottom: -2px;}
.all-goods .posnine{left: 186px; bottom: -2px;}
.all-goods .posten{left: 186px; bottom: -2px;}
.all-goods .poseleven{left: 186px; bottom: -2px;}
.all-goods .product-wrap h2{ font-family:"microsoft yahei";font-size: 16px;color: #333;font-weight: bold; border-bottom:1px solid #1dab95; padding:4px 0; clear: both; zoom:1; overflow:hidden;}
.all-goods .product-wrap h2 a{height: auto;line-height: 16px;color: #333;padding-left: 0;}
/*.all-goods .product-wrap ul{ border-top: 2px solid #c1c1c1; }
.all-goods .product-wrap ul li{ float: left; display: inline; margin-right: 15px; margin-top: 15px; white-space:nowrap;}
.all-goods .product-wrap ul li a{ padding-left: 30px; background: url(http://gtcdn1.gaitu.com/images/www/indexSprite.png) no-repeat -8px -249px;color: #666666;display: inline-block;line-height: 18px; text-decoration: none; font-weight:bold;}
.all-goods .product-wrap ul li a:hover{ text-decoration: none; background-position: -8px -219px; color: #ff6600;}
.all-goods .product-wrap div dd,.all-goods .product-wrap div dl a{ display:block; width:185px; height:120px; overflow:hidden;}*/
.all-goods .product-wrap dl{ border-top: 1px solid #eee;overflow: hidden; padding: 6px 0; font-size:14px;font-family:"microsoft yahei";}
.all-goods .product-wrap dt{ float: left;line-height: 22px;text-align: right;width: 60px;}
.all-goods .product-wrap  em{ border-left: 1px solid #ccc;float: left;height: 16px;line-height: 16px;margin: 4px 0;padding: 0 8px;}
.all-goods .product-wrap dt {width:90px; float:left; margin-right:5px;padding-top:1px; }
.all-goods .product-wrap dt a {color: #1dab95; font-weight:bold; }
.all-goods .product-wrap dd{ float:left; width:500px; }
.all-goods .product-wrap dd a {  white-space: nowrap;  }
/*焦点图*/
#slider { width:1200px; margin:0 auto; height:500px; float:left; position:relative; ;  }
div#slideshow { float:left; width:100%; height:100%; overflow:hidden; }
.slider-item { width:100% !important; height:314px; }
.slider_content_inner img { border:none; }
.controls-center { width:1200px; margin:0 auto; position:absolute; bottom:0px; right:2px; }
#slider_controls { float:right; padding:5px 0 8px 0; position:relative;margin:0; z-index:1000; width:1200px; }
#slider_controls ul { margin:0 auto; padding:2px 3px; width:120px; height:19px; background:url(../images/simple_tabs_bg.gif) top no-repeat; }
#slider_controls ul li { margin:0; padding:0; list-style:none; }
#slider_controls ul li { float:left; display:block; }
#slider_controls ul li a { width:18px; height:18px; background:url(../images/tabs_2.gif) no-repeat center center; display:block; float:left; padding:0; margin:2px !important; margin:1px 1px; outline:none; }
#slider_controls ul li a:focus { outline:none; }
#slider_controls ul li a:hover, #slider_controls ul li a.activeSlide { background:url(../images/tabs_1.gif) no-repeat center center; }
/*奥鹏公告'新闻资讯*/
#tab{width:420px;margin:0px auto 5px; border:1px solid #CCC; float:right;}
#tab .tab_menu{width:89.5%;float:left; border-bottom:1px solid #bbb; padding:9px 10px 0px 34px; height:32px; line-height:22px;}
#tab .tab_menu li{float:left;width:100px;height:30px;line-height:30px;border-bottom:1px solid #c3dfe3;border-bottom:0px;cursor:pointer;text-align:center;margin:0 2px 0 0; font-size:18px;font-family:"microsoft yahei"; padding:0 5px;}
#tab .tab_menu a:hover{ text-decoration:none;}
#tab .tab_box{width:420px;clear:both;font-size:14px; padding-top:8px;}
#tab .tab_box li{ height:31px;line-height:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap; padding:0 10px;}
#tab .tab_box li a{padding:3px 10px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;display:block;}
#tab .tab_box li a:hover{ background:#f6f6f6; color:#1aa97b; display:block; text-decoration:none;}
#tab .tab_menu .selected{cursor:pointer; border-bottom:2px solid #1aa97b;height:31px;line-height:30px; color:#333; font-weight:bold;}
.hide{display:none;}
.tab_box div{padding:5px;} 
.notes{ width:420px;}
/*-----图片滚动效果-----*/
.wrapScroll_w980{margin:5px auto 0; position:relative;height:185px;z-index:1; width:1110px; background:url(../images/rebg.jpg) repeat ;}
.wrapScroll_w980 ul li{ float:left; margin:25px 3px 0 2px;_display:inline; width:365px; }
.wrapScroll_w980 img{ width:150px; height:127px; border: 3px solid #484848; float:left; margin-right:5px; }
.wrapScroll_w980 li div{ float:right; width:195px; line-height:180%; font-size:20px; color:#000;}
.wrapScroll_w980 li span{ font-size:14px;}
.wrapScroll_w980 li .ftit{ font-size:12px; background:url(../images/icon_red.jpg) no-repeat 2px 5px; padding-left:10px; }
.wrapScroll_w980 samp.red{ color:#a71d19; font-size:20px;}
.wrapScroll_w980 h4{ color:#a20e0c; font-size:22px;}
.wrapScroll_w980  .sports_left,.wrapScroll_w980 .sports_right{ background:#c91e3a url(../images/sports_left.png) no-repeat 3px 60px; width:44px; height:185px; display:block; text-indent:-9999px;cursor:pointer; position:absolute; z-index:10000;}
.wrapScroll_w980 .sports_left{ left:-45px; top:0px;}
.wrapScroll_w980 .sports_right{ background:#c91e3a url(../images/sports_right.png) no-repeat 7px 60px;right:-45px; top:0px;}
/*我的奥鹏 购物车*/
.myopen_2014{ width:265px; float:left; font:  16px/40px "microsoft yahei"; }
.myopen_2014 li{ float:left;}
.myopen_2014 .menu-hd{ padding:0 6px; display:block;z-index:100002;margin:1px 1px 0px;cursor:pointer;position:relative;height:35px; line-height:35px;}
/*.right_menu .menu-hd, .sub_nav .menu-hd{ padding:0 6px; display:block;z-index:1002;cursor:pointer;position:relative;}*/
.myopen_2014 .myopen .menu-hd{width:75px;padding-top:1px;_padding-top:1px; overflow: hidden; text-align:center; }
.myopen_2014 .myopen .menu-bd{width:212px;line-height:1.7;top:36px;height:190px; font-size:14px;}
.myopen_2014 .myopen .menu-bd h4{ font-weight:bold; border-bottom:1px solid #eaeae8; margin-bottom:6px;  }
.myopen_2014 .myopen .menu-bd h4 span{ color:#1aa97b;}
.myopen_2014 .myopen .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:8px;padding-top:8px; border:1px solid #ff0000;}
.myopen_2014 .myopen .menu-hd{padding-top:1px;_padding-top:1px; background:#1aa97b; text-align:center;color:#fff; }
.myopen_2014 .myopen .menu:hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px; color:#333;}
.myopen_2014 .myopen li{ float:left; width:45%; text-align:center; padding:5px 0;}

.myopen_2014 .search .menu-hd{width:24px;padding-top:1px;_padding-top:1px}
.myopen_2014 .mybuy .menu-hd{/*width:48px;*/padding-top:1px;_padding-top:1px; }

.myopen_2014 .menu-hd{padding-top:1px;_padding-top:1px}
.myopen_2014 .search .menu-hd{width:24px;padding-top:1px;_padding-top:1px}

.myopen_2014 .menu-hd b{
	border-right:#fff 4px solid;border-top:#666 4px solid;font-size:0px;right:10px;border-left:#fff 4px solid;width:0px;line-height:0;border-bottom:#fff 4px solid;position:absolute;top:15px;height:0px;
		-webkit-transition:-webkit-transform .2s ease-in;
		-moz-transition:-moz-transform .2s ease-in;
		-o-transition:-o-transform .2s ease-in;
		transition:transform .2s ease-in
}
.myopen_2014 .search .menu-hd{padding-left:25px;color:#666}
.myopen_2014 .search .menu-hd s{background-position:-67px -20px;left:9px;width:14px;position:absolute;top:4px;height:13px}
/*.myopen_2014 .menu-bd,.right_menu .menu-bd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;display:none;z-index:100005;right:-9px;background:#fff;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px solid;position:absolute;top:21px}*/
.sub_nav .menu-bd{display:none;z-index:10001;position:absolute;top:40px;}
.myopen_2014 .search .menu-bd{_right:-1px}
.myopen_2014 iframe.menu-bd{border-top-width:0px;border-left-width:0px;z-index:-1;background:none transparent scroll repeat 0% 0%;filter:alpha(opacity=0);float:left;border-bottom-width:0px;border-right-width:0px}
.myopen_2014 .menu-bd-panel,.right_menu .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:6px;padding-top:10px;}
.myopen_2014 .menu-item-opp .menu-bd{left:0px}
.myopen_2014 .menu-item-opp .menu-bd s.rt{left:0px}
.myopen_2014 .menu-item-opp .menu-bd s.lt{background-position:-87px -55px;right:-2px;left:auto}
.myopen_2014 .menu{position:relative; /*width:110px;*/ height:45px; float:left; margin-right:15px;}
.myopen_2014 .menu:hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
.myopen_2014 .hover .menu-hd,.right_menu .hover .menu-hd,.sub_nav .hover .menu-hd{border-right:#bfbfbf 1px solid;border-top:#bfbfbf 1px solid;background:white;margin:0px;border-left:#bfbfbf 1px solid;border-bottom:#bfbfbf 1px}
.myopen_2014 .menu:hover .menu-bd,.right_menu .menu:hover .menu-bd,.sub_nav .menu:hover .menu-bd{display:block;}
.myopen_2014 .hover .menu-bd,.right_menu .hover .menu-bd,.sub_nav .hover .menu-bd{display:block}
.myopen_2014 .menu:hover .menu-hd b{
	border-left-color:#fff;filter:progid:dximagetransform.microsoft.basicimage(rotation=2);border-bottom-color:#fff;border-top-color:#666;top:15px;border-right-color:#fff;
	
	-moz-transform:rotate(180deg);
	-moz-transform-origin:50% 30%;
	
	-webkit-transform:rotate(180deg);
	-webkit-transform-origin:50% 30%;
	
	-o-transform:rotate(180deg);
	-o-transform-origin:50% 30%;
	
	transform:rotate(180deg);
	transform-origin:50% 30%
}
.myopen_2014 .hover .menu-hd b{
	border-left-color:#fff;filter:progid:dximagetransform.microsoft.basicimage(rotation=2);border-bottom-color:#fff;border-top-color:#666;top:15px;border-right-color:#fff;
	
	-moz-transform:rotate(180deg);
	-moz-transform-origin:50% 30%;
	
	-webkit-transform:rotate(180deg);
	-webkit-transform-origin:50% 30%;
	
	-o-transform:rotate(180deg);
	-o-transform-origin:50% 30%;
	
	transform:rotate(180deg);
	transform-origin:50% 30%
}

/*全局导航*/
/*.right_menu .main-menu .menu-hd{  font:17px/39px "microsoft yahei"; color:#fff; }
.right_menu .main-menu .menu-bd{line-height:1.7;top:40px;height:150px; font-size:14px; position: absolute;right:0px;z-index: 10001; overflow:hidden;}
.right_menu .main-menu .menu-bd h4{ font-weight:bold; border-bottom:1px solid #eaeae8; margin-bottom:6px;  }
.right_menu .main-menu .menu-bd h4 span{ color:#1aa97b;}
.right_menu .main-menu .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:4px;padding-top:4px}
.right_menu .main-menu .menu-bd-panel dl{ width:154px; height:154px; float:left; background:#fff; color:#000; margin:5px 6px 5px 0; overflow:hidden;}
.right_menu .main-menu .menu-bd-panel dt{ text-align:center; font-size:16px; padding:5px 0; }
.right_menu .main-menu .menu-bd-panel dt a{color:#179a70;}
.right_menu .main-menu .menu-bd-panel dt img{ padding-top:15px;}
.right_menu .main-menu .menu-bd-panel dd a{ float:left; width:49%; text-align:center; font-size:12px; padding:3px 0;}
.right_menu .main-menu .menu-hd{background: url(../images/xia.png) 96px 11px no-repeat;  }
.right_menu .main-menu li{ float:left; width:55%; text-align:center; padding:5px 0;}*/

.myopen_2014 .search .menu-bd{width:204px;top:21px;height:66px;}
.myopen_2014 .search .menu-bd input{border-right:#b7b7b7 1px solid;padding-right:1px;border-top:#878787 1px solid;padding-left:1px;float:left;margin-bottom:5px;padding-bottom:2px;border-left:#878787 1px solid;width:180px;line-height:13px;padding-top:3px;border-bottom:#b7b7b7 1px solid}
.myopen_2014 .search .menu-bd button{border-top-width:0px;background-position:0px -20px;border-left-width:0px;float:left;border-bottom-width:0px;width:66px;cursor:pointer;color:#fff;height:24px;border-right-width:0px}
.myopen_2014 .search .menu-hd{width:24px;padding-top:1px;_padding-top:1px}

.myopen_2014 .mybuy .menu-bd{width:350px;top:36px; }
.myopen_2014 .mybuy .menu-bd-panel{padding-right:10px;padding-left:10px;padding-bottom:5px;padding-top:5px; }
.myopen_2014 .mybuy .menu-bd dl{border-bottom:#eaeae8 1px solid;  clear:both; zoom:1; padding:5px 10px;}
.myopen_2014 .mybuy .menu-bd dt{ font-size:18px; text-align:center; width:105px; float:left;}
.myopen_2014 .mybuy .menu-bd .last { border-bottom:none; padding:10px 0 5px 130px;}
.myopen_2014 .mybuy .menu-bd .last  li{ float:left;margin-right:5px;  background:url(../images/btn_js.jpg) no-repeat; width:94px; height:35px; line-height:35px; text-align: center; color:#6d6d6d;}
.myopen_2014 .mybuy .menu-bd .last  strong{  }
.myopen_2014 .mybuy .menu-bd dt{float:left; margin-right:8px; }
.myopen_2014 .mybuy .menu-bd dd{ float: left; font-size:14px;  padding-top:15px;}
.myopen_2014 .mybuy .menu-bd dd h4{ font: bold 18px/36px "microsoft yahei"; color:#333;}
.myopen_2014 .mybuy .menu-bd dd a{margin-right:2px;color:#999;}
.myopen_2014 .mybuy .menu-hd{width:100px;padding-top:1px;_padding-top:1px; border:1px solid #eaeae8; background:url(../images/mybug.jpg) 3px 7px  no-repeat ; text-align:center; }
.right_menu .menu-hd,.sub_nav .menu-hd{/*padding-top:1px;_padding-top:1px; */ text-align:center; padding:0 22px;}
.myopen_2014 .mybuy .shopping {background-image: url("http://misc.360buyimg.com/lib/skin/2013/i/20130330A_2.png");background-position: -133px -279px;color: #fff;right: 0px;padding-left: 6px;position: absolute;top: -10px; z-index:100005;}
.myopen_2014 .mybuy .shopping span { background-image: url("http://misc.360buyimg.com/lib/skin/2013/i/20130330A_2.png");background-position: 100% -250px; display: block; float: left;
height: 20px; line-height:15px;padding-right: 6px;}

/**/
/*横向导航*/

/*.sub_nav .main-menu .menu-bd{top:40px;height:240px; font-size:14px; z-index: 10001; background:#1aa97b;left:273px; -moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px; }*/
/*.sub_nav .peixun .menu-bd{width:98px;top:40px;height:145px; font-size:14px; background:#1aa97b;  right:486px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}

.snav-list .menu-bd-panel .second_menu{ width:98px;zoom:1; overflow:hidden; background:#036px;}
.snav-list .menu-bd-panel a{ display: block;height: 35px; text-align: center;color: #fff;font: 15px/35px "microsoft yahei";text-decoration: none;    }
.snav-list .menu-bd-panel a:hover{ background: #029f6d; text-decoration: none;}*/

.rsub_nav .main-menu .menu-hd{padding-top:1px;_padding-top:1px; background:#1aa97b url(../images/xia.png) right 15px no-repeat;  }
.rsub_nav .main-menu li{ float:left; width:45%; text-align:center; padding:5px 0;}

/*公告 */
.notice{padding:0 5px; height:42px;line-height:42px;overflow:hidden;}
.notice .cDRed{ float:left;}
.notice li{ float:left; width:264px; background:url(../images/greenbrd.jpg) no-repeat right 14px; padding:0 10px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.notice li a{padding:5px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:inline-block;width:264px;height:17px;line-height:17px;margin-top:7px;}
.notice a,.notice a:visted{color:#1d1212;  } 
.notice a:hover{color:#c6322f; background:#f6f6f6; text-decoration:none; }
/*热门专业 */
.hotArea .leftArea{/* width:802px; float:left;*/}
.hotArea .rightArea{ width:395px; float:right;}

.hotArea .leftArea .tit{width:98%;margin:auto;height:43px; border-bottom:1px solid #d4d4d4; position:relative; font-family:"Microsoft Yahei"}
.hotArea .leftArea .tit span{ position:absolute;left:0;top:7px;  height:35px; font-size:22px;border-bottom:2px solid #1aa97b; }
.more{float:right;padding:10px 5px 0 0; color:#666;} a.more,.more:visited{ color:#666;} a.more:hover{color:#ea512f; text-decoration:none;}
.more-change{color: #fe4a4a!important;display:inline-block;width:50px;height:20px;background:url(../images/hyh.png) no-repeat 0 3px;padding-left:20px;padding-top:0;margin-top:10px;}
.more-change:hover{color: #1aa97b!important;background-position: 0 -14px;}

/*合作院校 */
.hotArea .rightArea .tit{width:100%;  height:60px; background:#9cc813; position:relative;}
.hotArea .rightArea .tit span{ position:absolute;left:0;top:0; background:url(../images/icon/school.gif) no-repeat left top; width:218px; height:72px; text-indent:-9999em;}
/*合作院校-滚动样式 */
.wrapScroll{  position:relative;z-index:1;width:393px; border:1px solid #eaeae8;margin-top:12px;padding:10px 0;padding-bottom:2px;position:relative; overflow:hidden; }
.wrapScroll ul {width:384px;}
.wrapScroll ul li{ float:left; _display:inline;width:96px; height:106px;}
.wrapScroll img{width:54px; height:54px; display:block;margin:0 auto;}

.s-name{ color:#403734;font-size:12px; text-align:center;margin-top:8px;}
.ad1{float:left; }
.ad1 img{width:592px; height:90px; overflow:hidden;}
.ad2{float:right;}
.ad2 img{width:592px; height:90px; overflow:hidden;}
/*课程超市 */
.tm{ font-family:"微软雅黑"; font-size:22px;width:98%;margin:auto;height:43px;border-bottom:1px solid #d4d4d4;position:relative;}
.tm span{position:absolute;left:0;top:7px;  height:35px; font-size:22px;border-bottom:2px solid #1aa97b;}
.tm span.bztj{float:none;position:absolute;left:255px;}
.tm span a{font-size:14px; padding:0 8px; color:#666; font-weight:bold; text-decoration:none; margin:0 5px;font-family:"宋体"; }
.tm span.bztj a{font-size:16px;}
.tm span .chose{ border-bottom:2px solid #19a97b; padding-bottom:8px; color:#19a97b;}
.courseArea .leftArea,.zhuanyeArea .leftArea{ width:240px; float:left; }
.courseArea .rightArea,.zhuanyeArea .rightArea{ float:right; width:1200px; padding-top:10px;}
.zhuanyeArea .rightArea li{float:left; width:225px; list-style:none;  margin-bottom:10px; margin-left:10px; font-size:14px; color:#999;  line-height:160%;}
.zhuanyeArea .rightArea li.ybk{margin:10px 0 10px 13px;}
.zhuanyeArea .rightArea li img{ margin-bottom:5px;}
.zhuanyeArea .rightArea li h4{  padding:4px 0;font-size:15px;color:#333; }
.zhuanyeArea .rightArea li.ybk h4{font-weight:bold;}
.zhuanyeArea .rightArea li h4 a{color:#333;}
.zhuanyeArea .rightArea li h4 a:hover{color:#1aa97b;}
.zhuanyeArea .rightArea li h4 a:hover{ text-decoration:none;}
.zhuanyeArea .rightArea li .intro span{ color:#1aa97b; }
/*.zhuanyeArea .rightArea li .introoo{padding:0 10px;}*/
.zhuanyeArea .rightArea li .introoo h4{border-bottom:1px solid #dedede;padding:4px 10px 4px;}
.zhuanyeArea .rightArea li .introoo div.leixingg{padding:4px 10px; }
.zhuanyeArea .rightArea li .baoming{ float:right; color:#d3202a;}
.courseArea .rightArea li{ float:left; width:185px; list-style:none; position:relative; margin-bottom:20px;overflow:hidden;}
.courseArea .rightArea .shool_title{ filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;  position:absolute; left:0; bottom:0px; background:#67625d; color:#fff; text-align:center;  height:40px; line-height:40px; font-size:14px; width:100%; font-family: "microsoft yahei";}
.courseArea .leftArea .tit{width:100%;  height:60px; background:#ed4c83; position:relative;}
.courseArea .leftArea .tit span{ position:absolute;left:0;top:0; background:url(../images/icon/course.gif) no-repeat left top; width:218px; height:72px; text-indent:-9999em;}
.courseArea .leftArea .tit .course-tabNav{ position:absolute; left:238px; top:20px; color:#fff; font-size:16px;}
.course-tabNav a,.course-tabNav a:visited{ color:#fff; text-decoration:none;margin-right:12px;}
.course-tabNav .active{ text-decoration:underline;}
.course-left{ float:left;width:190px; height:490px; position:relative;margin-top:20px;}
.leftBlock{ margin-left:-10px; }
.leftBlock a{ width:90px; height:40px; *display:inline; *zoom:1; display:inline-block; background:#e2e1e1;margin-left:10px;margin-bottom:10px; text-align:center;line-height:40px;}
.course-left .pImg img{ border:1px solid #ececeb;width:188px;height:282px;}
.course-right{ float:right;width:688px; overflow:hidden;}
.pic-top{margin-top:20px;}
.pic-big{border:1px solid #ececeb;width:324px; height:310px;position:relative; float:left; overflow:hidden;}
.pic-big .hotBig{ position:absolute;right:0;top:0; z-index:2;text-indent:-9999em; background:url(../images/icon/hot103.png) no-repeat left top; width:103px; height:103px;}
.pic-big img{width:324px; height:248px; overflow:hidden;}
.price{font-size:18px; color:#be0f34; font-weight:bold; float:left;}
.priceTxt{padding:20px 12px 0px 20px}
.pic-bottom{margin-left:-9px;margin-top:11px; overflow:hidden;}
.pic-bottom li{ float:left;}
/*课程超市tab切换 */
a.sd01{text-decoration:underline; color:#fff;}


/*限免活动 */
.courseArea .rightArea .tit{width:100%;  height:60px; background:#fcc800; position:relative;}
.courseArea .rightArea .tit span{ position:absolute;left:0;top:0; background:url(../images/icon/active.gif) no-repeat left top; width:218px; height:72px; text-indent:-9999em;}
.active-area{border:1px solid #eaeae8; margin-top:20px;}
.activePic li{ position:relative; overflow:hidden;margin-bottom:10px;width:290px;height:110px;}
.activePic li .active-tit{height:35px;line-height:35px; position:absolute; bottom:10px;left:0; width:100%; text-indent:10px;background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;/*实现FF背景透明，文字不透明*/  filter:Alpha(opacity=60); background:#170d10;/*实现IE背景透明*/}
.active-tit a,.active-tit a:visited{ color:#fff;}
.active-tit a:hover{ color:#fff;}
.activePic img{width:290px;height:110px;}
.activeList{ padding-bottom:16px;*padding-bottom:17px;}
.activeList .hot{ color:#f32837;}
.activeList li{line-height:32px;padding-left:12px;}
/*培训项目 */
.trainArea .tit{width:100%;  height:60px; background:#93c7e7; position:relative;}
.trainArea .tit span{ position:absolute;left:0;top:0; background:url(../images/icon/train.gif) no-repeat left top; width:218px; height:72px; text-indent:-9999em;}
.trainArea ul{margin-top:10px; text-align:center;}
.trainArea li{ float:left; margin-right:2px;}
.trainArea img{ border:1px solid #eaeae8;width:296px; height:148px;}
/*回到顶部*/
#returnTop {background-image: url("../images/goTop.png");background-position: 0 0;background-repeat: no-repeat;bottom: 45px;height: 45px;overflow: hidden;position: fixed;right: 50px;text-indent: -999em;width: 45px;z-index: 999;}
/**/
.graybg{ background:#f9f9f9; padding:0; zoom:1; overflow: hidden;width:1200px;margin:25px auto}
.peixunxiangmu{ border-top:1px solid #d4d4d4; padding-top:18px;margin-top:5px;}
.peixunxiangmu li{ float:left;   margin-right:20px; display:inline;}
.peixunxiangmu li div{ padding:8px 0;font-size:14px; }
.peixunxiangmu li div a{color:#333; text-decoration:none;}
.peixunxiangmu li div a:hover{color:#1aa97b; text-decoration:none;}
.peixunxiangmu li span{ color:#d3202a;}
.peixunxiangmu li a img:hover{opacity:.7; filter:alpha(opacity=70);}
.sy_brd{ margin:0 10px; /*border-bottom:1px solid #ccc;*/}
.zytit li{ font-size:14px; padding:0 8px; }
.course-tit .sign-bm{color:#fff;width:85px; text-align:center;height:30px;line-height:30px;margin-top:1px;font-weight:bold; float:right; background:#19a97b; font-size:12px; text-decoration:none;}
.course-tit a.sign-bm:hover{ background:#ea512f;}
.tit222 .sign-bm{color:#fff;width:85px; text-align:center;height:38px;line-height:38px;font-weight:bold; float:right; background:#19a97b; font-size:16px; text-decoration:none;}
.tit222 a.sign-bm:hover{ background:#ea512f;}
.mod-course-card {
    border: 1px solid transparent;
    height: 180px;
    padding: 10px 11px 8px;
    transition: all 0.3s ease 0s;
    width: 220px;
}
.mod-course-carddd {
   padding:0;
   padding-bottom:10px;
   background-color:#fff;
   /*border:1px solid #ccc;*/
   box-shadow:2px 2px 2px #ddd;
}
/*.mod-course-card:hover {
    background:white;
    border: 1px solid #1aa97b;
    border-radius: 1px;
    box-shadow: 0 1px 1px #ececec;
}
.mod-course-carddd:hover
{
    border:1px solid #ccc;
    box-shadow:1.5px 1.5px 2px #ddd;
}*/
.hot_img img{transition: all 1s ease 0s;}
.hot_img li:hover img{transform: scale(1.1)}

/*2015.4.22新增*/
.rightAreao{margin-top:10px;margin-bottom:15px;}

.mod-course-carddd a.tupiann img{transition: all 1s ease 0s;}

.mod-course-carddd a.tupiann:hover img{transform: scale(1.1);}

.mod-course-carddd a.tupiann{display:block;height:125px;width:220px;overflow:hidden;}

